name = "Simple Menu"
filename = "simplemenu-1.21.1-1.5.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/6pdhya1q/versions/xxyk2CGf/simplemenu-1.21.1-1.5.jar"
hash-format = "sha512"
hash = "43b15582ea9c3ed353a315d41eee35b340252a74f099be8f1dc56367cb68a96bb1115301cfe473bd1b92a81a620924324f11cc6076001254094f52ffd92983cb"

[update]
[update.modrinth]
mod-id = "6pdhya1q"
version = "xxyk2CGf"
